#imCel1_02 {position: absolute; top: 0px; left: 10px; height: 27px; width: 794px; }
#imObj1_02 img {border: none; height: 27px; width: 211px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 27px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 37px; left: 10px; height: 347px; width: 794px; }
#imObj1_00 img {border: none; height: 347px; width: 500px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 347px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 394px; left: 10px; height: 56px; width: 794px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .ff3 {font-family: Arial; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #FF0000; }
#imObj0_02 .fs36 {font-size: 48px ; vertical-align: baseline; line-height: 51px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 56px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 460px; left: 10px; height: 158px; width: 794px; }
#imObj1_01 img {border: none; height: 158px; width: 524px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 158px; overflow: hidden; }
#imPage {position: relative; height: 628px; }

